
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS MENAION m03 d25 le.ep.me.m03.d25/lemeLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS MENAION m03 d25 - <span class="tkc-version">le.ep.me.m03.d25/lemeLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, both the one who sanctifies and those who are sanctified are all from one; for this reason, he is not ashamed to call them brethren, saying: I will declare your Name to my brethren. In the midst of the congregation I will sing your praise. Again: I will put my trust in him, and: Behold, here I am with the children whom God has given me. Since the children have shared in [the same] flesh and blood, he likewise shared the same [human nature], so that through death he might bring to nothing the one who had the power of death—the devil—and deliver all those who through fear of death were subject to life-long slavery. Certainly, Jesus did not take on the [nature of] angels, but [that of] Abraham’s seed. For this reason, he had to be made like his brethren in all things, so that he might become a merciful and faithful high priest in things pertaining to God, {able} to make a sacrifice of atonement for the sins of the people. Moreover, since he himself suffered and was tempted, he is able to help those who are tempted.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, he who sanctifies and those who are sanctified have all one origin. That is why he is not ashamed to call them brethren, saying, &#34;I will proclaim thy name to my brethren, in the midst of the congregation I will praise thee.&#34; And again, &#34;I will put my trust in him.&#34; And again, &#34;Here am I, and the children God has given me.&#34; Since therefore the children share in flesh and blood, he himself likewise partook of the same nature, that through death he might destroy him who has the power of death, that is, the devil, and deliver all those who through fear of death were subject to lifelong bondage. For surely it is not with angels that he is concerned but with the descendants of Abraham. Therefore he had to be made like his brethren in every respect, so that he might become a merciful and faithful high priest in the service of God, to make expiation for the sins of the people. For because he himself has suffered and been tempted, he is able to help those who are tempted.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">De este modo el que comunicaba la santidad se identificaría con aquellos a los que sanctificaba. Por eso él no se avergüenza de llamarnos hermanos, cuando dice: Señor, yo te daré a conocer a mis hermanos, en medio de la asamblea celebraré tu nombre. Y también: Mantendré mi confianza en Dios. Aquí estoy yo y los hijos que Dios me ha dado. Puesto que esos hijos son de carne y sangre, Jesús también experimentó esta misma condición y, al morir, le quitó su poder al que reinaba por medio de la muerte, es decir, al diablo. De este modo liberó a los hombres que, por miedo a la muerte, permanecían esclavos en todos los aspectos de su vida. Jesús no vino para hacerse cargo de los ángeles, sino de la raza de Abrahán. Por eso tuvo que hacerse semejante en todo a sus hermanos, y llegó a ser el sumo sacerdote lleno de comprensión, pero también fiel en el servicio de Dios, que les consigue el perdón. El mismo ha sido probado por medio del sufrimiento, por eso es capaz de ayudar a aquellos que son puestos a prueba.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, yeye anawatakasa watu dhambi zao, naye pamoja na wale waliotakaswa, wote wanaye Baba mmoja. Ndiyo maana Yesu haoni aibu kuwaita hao, ndugu zake; kama asemavyo: &#34;Ee Mungu, nitawasimulia ndugu zangu matendo yako. Nitakusifu katika kusanyiko lao.&#34; Tena asema: &#34;Nitamwekea Mungu tumaini langu.&#34; Na tena: &#34;Mimi niko hapa pamoja na watoto alionipa Mungu.&#34; Basi, kwa vile watoto hao, kama awaitavyo, ni watu wenye mwili na damu, Yesu mwenyewe akawa kama wao na kushiriki ubinadamu wao. Alifanya hivyo ili, kwa njia ya kifo chake, amwangamize Ibilisi ambaye ana mamlaka juu ya kifo, na hivyo awaokoe wale waliokuwa watumwa maisha yao yote kwa sababu ya hofu yao ya kifo. Maana ni wazi kwamba yeye hakuja kuwasaidia malaika, bali kama yasemavyo Maandiko: &#34;Anawasaidia wazawa wa Abrahamu.&#34; Ndiyo maana ilimbidi awe kama ndugu zake kwa kila namna, ili awe Kuhani Mkuu wao aliye mwaminifu na mwenye huruma katika kumtumikia Mungu, ili dhambi za watu ziondolewe. Na, anaweza sasa kuwasaidia wale wanaojaribiwa na kuteswa.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, ὁ ἁγιάζων καὶ οἱ ἁγιαζόμενοι ἐξ ἑνὸς πάντες· διʼ ἣν αἰτίαν οὐκ ἐπαισχύνεται ἀδελφοὺς αὐτοὺς καλεῖν, λέγων· &#34;Ἀπαγγελῶ τὸ ὄνομά σου τοῖς ἀδελφοῖς μου, ἐν μέσῳ ἐκκλησίας ὑμνήσω σε&#34;· καὶ πάλιν· &#34;Ἐγὼ ἔσομαι πεποιθὼς ἐπʼ αὐτῷ&#34;· καὶ πάλιν· &#34;Ἰδοὺ ἐγὼ καὶ τὰ παιδία ἅ μοι ἔδωκεν ὁ Θεός&#34;. Ἐπεὶ οὖν &#34;τὰ παιδία&#34; κεκοινώνηκε σαρκὸς καὶ αἵματος, καὶ αὐτὸς παραπλησίως μετέσχε τῶν αὐτῶν, ἵνα διὰ τοῦ θανάτου καταργήσῃ τὸν τὸ κράτος ἔχοντα τοῦ θανάτου, τοῦτ᾿ ἔστι τὸν διάβολον, καὶ ἀπαλλάξῃ τούτους, ὅσοι φόβῳ θανάτου διὰ παντὸς τοῦ ζῆν ἔνοχοι ἦσαν δουλείας. Οὐ γὰρ δήπου ἀγγέλων ἐπιλαμβάνεται, ἀλλὰ &#34;σπέρματος Ἀβραὰμ&#34; ἐπιλαμβάνεται. Ὅθεν ὤφειλε κατὰ πάντα τοῖς ἀδελφοῖς ὁμοιωθῆναι, ἵνα ἐλεήμων γένηται καὶ πιστὸς ἀρχιερεὺς τὰ πρὸς τὸν Θεόν, εἰς τὸ ἱλάσκεσθαι τὰς ἁμαρτίας τοῦ λαοῦ. Ἐν ᾧ γὰρ πέπονθεν αὐτὸς πειρασθείς, δύναται τοῖς πειραζομένοις βοηθῆσαι.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
